framework:
    asset_mapper:
        # The paths to make available to the asset mapper.
        paths:
            - assets/
            - src/Bundles/AppBundle/Resources/assets/
            - src/Bundles/SignatureBundle/assets/
            - src/Bundles/LeaveBundle/assets/
            - src/Bundles/PlanningBundle/assets/
            - src/Bundles/TimeClockBundle/assets/
            - src/Bundles/InterviewBundle/assets/
            - src/Bundles/MedicalVisitBundle/assets/
            - src/Bundles/SickLeaveBundle/assets/
        missing_import_mode: strict

when@prod:
    framework:
        asset_mapper:
            missing_import_mode: warn
